Bug 36060

Summary: [Qt] LayoutTests/fast/canvas/fillrect-gradient-zero-stops.html failed and skipped on Qt
Product: WebKit Reporter: Chang Shu <cshu>
Component: New BugsAssignee: Chang Shu <cshu>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue
Priority: P3 Keywords: Qt
Version: 528+ (Nightly build)   
Hardware: PC   
OS: Linux   
Attachments:
Description Flags
fix patch none

Description Chang Shu 2010-03-12 08:43:08 PST
This is a real failed case. Black color still shows up.
Comment 1 Chang Shu 2010-03-12 14:08:23 PST
Created attachment 50630 [details]
fix patch
Comment 2 Holger Freyther 2010-03-14 19:05:16 PDT
Comment on attachment 50630 [details]
fix patch

Sounds good.
Comment 3 WebKit Commit Bot 2010-03-15 07:34:30 PDT
Comment on attachment 50630 [details]
fix patch

Clearing flags on attachment: 50630

Committed r55993: <http://trac.webkit.org/changeset/55993>
Comment 4 WebKit Commit Bot 2010-03-15 07:34:35 PDT
All reviewed patches have been landed.  Closing bug.